:root{
    --btn-primary-bg :#3082ff;
    --btn-primary-bg-hover :#2a76e7;

    --btn-default-bg :#fff;
    --btn-default-bg-hover :#d4deee;
}
.btn{
    padding: 0.75rem 1rem;
    line-height: 1.5;
    outline: none;
    border: none;
    border-radius: 0.5rem;
    color: white;
    box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 13%);
    font-size: medium;
    cursor: pointer;
}
.btn_primary{
    background-color: var(--btn-primary-bg);
}

.btn_primary:hover{
    background-color: var(--btn-primary-bg-hover);
}

.btn_default{
    background-color: var(--btn-default-bg);
    color: dimgray;
    border: #0000001d 1px solid;
}

.btn_default:hover{
    background-color: var(--btn-default-bg-hover);
}